{
  "mcpServers": {
    "supabase": {
      "command": "npx",
      "args": [
        "-y",
        "@supabase/mcp-server-supabase@latest",
        "--project-ref=zctjaivtfyfxokfaemek"
      ],
      "env": {
        "SUPABASE_ACCESS_TOKEN": "sbp_d27758bc99df08610f063d2b8964cc0ddd94d00b"
      }
    }
  }
}